Bug 473975 - python lib finding hack is too cruel
python lib finding hack is too cruel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: geos (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Balint Cristian
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-01 12:10 EST by Sami Farin
Modified: 2010-03-18 01:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-18 01:54:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sami Farin 2008-12-01 12:10:17 EST
Description of problem:
rpmbuild 20417  2.0  0.0   8580  1148 pts/15   DN+  18:29   0:08 find /usr/ -type f -name libpython2.5.* -print

I killed it after 15 mins.

I have no further comments about this.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Balint Cristian 2008-12-06 15:23:30 EST
(In reply to comment #0)
> Description of problem:
> rpmbuild 20417  2.0  0.0   8580  1148 pts/15   DN+  18:29   0:08 find /usr/
> -type f -name libpython2.5.* -print
> 
> I killed it after 15 mins.

Sami,

 I know about the problem, but to make this an optimal one
I have to develop an elegant proposal for upstream too, I 
would avoid carry out custom patches as much possible, olso
need make sure any other Unices will be not broken if talk
about upstream change.
Comment 2 Bug Zapper 2009-06-09 06:03:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Balint Cristian 2010-03-18 01:54:09 EDT
- its fine now, a simpe fix does the trick:

-find /usr/ -type f -name libpython2.* -print
+find /usr/lib*/ -type f -name libpython2.* -print

Available: fc14

Note You need to log in before you can comment on or make changes to this bug.